Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

adds sass to Gemfile to eliminate deprecation warning

  • Loading branch information...
commit a6c901fbf5c77a9e25af35417cb1a878bc946d0d 1 parent 4d5a9ee
lazylester lazylester authored
Showing with 78 additions and 73 deletions.
  1. +1 −0  Gemfile
  2. +77 −73 Gemfile.lock
1  Gemfile
View
@@ -11,6 +11,7 @@ gem "mysql2"
gem 'jquery-rails'
gem 'haml', :git => 'git://github.com/infbio/haml.git', :branch => 'form_for_fix' # fixes a form_for issue in haml
+gem 'sass'
gem 'haml-rails'
gem 'message_block', :git => 'git://github.com/lazylester/message_block.git'
gem 'authengine'
150 Gemfile.lock
View
@@ -30,9 +30,9 @@ GIT
GIT
remote: git://github.com/mustardseeddatabase/rbarcode.git
- revision: ee675879f17c77bd1d2047e5302fc168ec1013b9
+ revision: 0752bbf36902fa8b3f324141d19b6704f9783f44
specs:
- rbarcode (0.0.1)
+ rbarcode (1.0.0)
rmagick
GIT
@@ -43,14 +43,14 @@ GIT
GIT
remote: git://github.com/stympy/faker.git
- revision: 23303df5742e14c4876e421525180d085101a683
+ revision: 6688938eceae2f94d0b7b07c6717ae86a954c942
specs:
- faker (1.0.1)
+ faker (1.1.2)
i18n (~> 0.5)
GIT
remote: git://github.com/thoughtbot/capybara-webkit.git
- revision: 5b5067f243e8722e57d475ba3e220b0f9c749939
+ revision: e39a5c9ef56e475f5f2e374d9b681b413fdb824e
specs:
capybara-webkit (0.12.0)
capybara (>= 1.0.0, < 1.2)
@@ -58,9 +58,9 @@ GIT
GIT
remote: https://github.com/thoughtbot/factory_girl.git
- revision: 4e2b7e0b3f51ef492d766c025d8f1eae37199073
+ revision: 06ff2587d293c59539868251efcdf80489a64e1d
specs:
- factory_girl (3.5.0)
+ factory_girl (4.1.0)
activesupport (>= 3.0.0)
PATH
@@ -82,35 +82,35 @@ GEM
remote: https://gems.gemfury.com/8n1rdTK8pezvcsyVmmgJ/
remote: http://rubygems.org/
specs:
- actionmailer (3.2.6)
- actionpack (= 3.2.6)
+ actionmailer (3.2.8)
+ actionpack (= 3.2.8)
mail (~> 2.4.4)
- actionpack (3.2.6)
- activemodel (= 3.2.6)
- activesupport (= 3.2.6)
+ actionpack (3.2.8)
+ activemodel (= 3.2.8)
+ activesupport (= 3.2.8)
builder (~> 3.0.0)
erubis (~> 2.7.0)
- journey (~> 1.0.1)
+ journey (~> 1.0.4)
rack (~> 1.4.0)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.1.3)
active_reload (0.6.1)
- activemodel (3.2.6)
- activesupport (= 3.2.6)
+ activemodel (3.2.8)
+ activesupport (= 3.2.8)
builder (~> 3.0.0)
- activerecord (3.2.6)
- activemodel (= 3.2.6)
- activesupport (= 3.2.6)
+ activerecord (3.2.8)
+ activemodel (= 3.2.8)
+ activesupport (= 3.2.8)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.6)
- activemodel (= 3.2.6)
- activesupport (= 3.2.6)
- activesupport (3.2.6)
+ activeresource (3.2.8)
+ activemodel (= 3.2.8)
+ activesupport (= 3.2.8)
+ activesupport (3.2.8)
i18n (~> 0.6)
multi_json (~> 1.0)
- addressable (2.2.8)
+ addressable (2.3.2)
archive-tar-minitar (0.5.2)
arel (3.0.2)
authengine (0.0.2)
@@ -127,8 +127,8 @@ GEM
rspec (>= 2.0.0)
rspec-rails (>= 2.0.0)
sqlite3-ruby
- builder (3.0.0)
- capistrano (2.12.0)
+ builder (3.0.3)
+ capistrano (2.13.4)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
@@ -146,7 +146,7 @@ GEM
activesupport (>= 3.2.0)
childprocess (0.3.5)
ffi (~> 1.0, >= 1.0.6)
- client_side_validations (3.1.4)
+ client_side_validations (3.1.5)
coffee-rails (3.2.2)
coffee-script (>= 2.2.0)
railties (~> 3.2.0)
@@ -172,36 +172,38 @@ GEM
erubis (2.7.0)
execjs (1.4.0)
multi_json (~> 1.0)
- factory_girl_rails (3.5.0)
- factory_girl (~> 3.5.0)
+ factory_girl_rails (4.1.0)
+ factory_girl (~> 4.1.0)
railties (>= 3.0.0)
ffi (1.1.5)
- flexmock (0.9.0)
- gherkin (2.11.0)
+ flexmock (1.0.3)
+ gherkin (2.11.2)
json (>= 1.4.6)
- haml-rails (0.3.4)
- actionpack (~> 3.0)
- activesupport (~> 3.0)
- haml (~> 3.0)
- railties (~> 3.0)
- highline (1.6.13)
+ haml-rails (0.3.5)
+ actionpack (>= 3.1, < 4.1)
+ activesupport (>= 3.1, < 4.1)
+ haml (~> 3.1)
+ railties (>= 3.1, < 4.1)
+ highline (1.6.15)
hike (1.2.1)
- i18n (0.6.0)
- jasmine (1.2.0)
+ i18n (0.6.1)
+ jasmine (1.2.1)
jasmine-core (>= 1.2.0)
rack (~> 1.0)
rspec (>= 1.3.1)
selenium-webdriver (>= 0.1.3)
jasmine-core (1.2.0)
- jasminerice (0.0.8)
+ jasminerice (0.0.9)
+ coffee-rails
haml
journey (1.0.4)
- jquery-rails (2.0.2)
- railties (>= 3.2.0, < 5.0)
+ jquery-rails (2.1.3)
+ railties (>= 3.1.0, < 5.0)
thor (~> 0.14)
- json (1.7.3)
- launchy (2.1.0)
- addressable (~> 2.2.6)
+ jruby-pageant (1.1.1)
+ json (1.7.5)
+ launchy (2.1.2)
+ addressable (~> 2.3)
libv8 (3.3.10.4)
libwebsocket (0.1.5)
addressable
@@ -213,7 +215,7 @@ GEM
treetop (~> 1.4.8)
metaclass (0.0.1)
mime-types (1.19)
- mocha (0.11.4)
+ mocha (0.12.6)
metaclass (~> 0.0.1)
multi_json (1.3.6)
mysql2 (0.3.11)
@@ -221,29 +223,30 @@ GEM
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
- net-ssh (2.5.2)
+ net-ssh (2.6.0)
+ jruby-pageant (>= 1.1.1)
net-ssh-gateway (1.1.0)
net-ssh (>= 1.99.1)
- nokogiri (1.5.4)
+ nokogiri (1.5.5)
polyglot (0.3.3)
rack (1.4.1)
rack-cache (1.2)
rack (>= 0.4)
rack-ssl (1.3.2)
rack
- rack-test (0.6.1)
+ rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.6)
- actionmailer (= 3.2.6)
- actionpack (= 3.2.6)
- activerecord (= 3.2.6)
- activeresource (= 3.2.6)
- activesupport (= 3.2.6)
+ rails (3.2.8)
+ actionmailer (= 3.2.8)
+ actionpack (= 3.2.8)
+ activerecord (= 3.2.8)
+ activeresource (= 3.2.8)
+ activesupport (= 3.2.8)
bundler (~> 1.0)
- railties (= 3.2.6)
- railties (3.2.6)
- actionpack (= 3.2.6)
- activesupport (= 3.2.6)
+ railties (= 3.2.8)
+ railties (3.2.8)
+ actionpack (= 3.2.8)
+ activesupport (= 3.2.8)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
@@ -253,19 +256,19 @@ GEM
json (~> 1.4)
remotipart (1.0.2)
rmagick (2.13.1)
- rspec (2.10.0)
- rspec-core (~> 2.10.0)
- rspec-expectations (~> 2.10.0)
- rspec-mocks (~> 2.10.0)
- rspec-core (2.10.1)
- rspec-expectations (2.10.0)
+ rspec (2.11.0)
+ rspec-core (~> 2.11.0)
+ rspec-expectations (~> 2.11.0)
+ rspec-mocks (~> 2.11.0)
+ rspec-core (2.11.1)
+ rspec-expectations (2.11.3)
diff-lcs (~> 1.1.3)
- rspec-mocks (2.10.1)
- rspec-rails (2.10.1)
+ rspec-mocks (2.11.3)
+ rspec-rails (2.11.0)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
- rspec (~> 2.10.0)
+ rspec (~> 2.11.0)
ruby-debug-base19 (0.11.26)
columnize (>= 0.3.1)
linecache19 (>= 0.5.11)
@@ -277,7 +280,7 @@ GEM
ruby_core_source (0.1.5)
archive-tar-minitar (>= 0.5.2)
rubyzip (0.9.9)
- sass (3.1.19)
+ sass (3.2.1)
sass-rails (3.2.5)
railties (~> 3.2.0)
sass (>= 3.1.10)
@@ -295,18 +298,18 @@ GEM
sqlite3 (1.3.6)
sqlite3-ruby (1.3.3)
sqlite3 (>= 1.3.3)
- test-unit (2.5.0)
- therubyracer (0.10.1)
+ test-unit (2.5.2)
+ therubyracer (0.10.2)
libv8 (~> 3.3.10)
- thor (0.15.4)
+ thor (0.16.0)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.33)
- uglifier (1.2.4)
+ uglifier (1.3.0)
execjs (>= 0.3.0)
- multi_json (>= 1.0.2)
+ multi_json (~> 1.0, >= 1.0.2)
xpath (0.1.4)
nokogiri (~> 1.3)
@@ -350,6 +353,7 @@ DEPENDENCIES
rspec-rails
ruby-debug-base19 (>= 0.11.26)
ruby-debug19
+ sass
sass-rails (~> 3.2.3)
selenium-webdriver (>= 2.5.0)
spork (~> 0.9.0.rc)
Please sign in to comment.
Something went wrong with that request. Please try again.